@charset "utf-8";
/* CSS Document */

ul#topnav {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	position:relative; /*-- I changed relative to absolute, cuz dreamweaver is stupid, looks the same online--*/ /*--Set relative positioning on the unordered list itself - not on the list item--*/
	font-size: 16px;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	border-left: 1px solid #033E80;	/*--Divider for each parent level links--*/
	border-right: 1px solid #044E9F;
}
ul#topnav li a {
	text-shadow: 1px 1px 1px #070707;
	padding: 10px 9px;
	display: block;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica;
	font-size: 12px;
	vertical-align: middle;
	font-weight: bold;
}
ul#topnav li:hover {
	background: #1376c9 url(topnav_active.gif) repeat-x;
	background-color: #666666;
}
/*--Notice the hover color is on the list item itself, not on the link. This is so it can stay highlighted even when hovering over the subnav--*/

ul#topnav li span {
	position:absolute;
	float: left;
	padding: 8px 0px;
	position: absolute;
	left: 0px;
	top:auto;
	display: none; /*--Hide by default--*/
	width: 900px;
	background: #666666;
	}
ul#topnav li:hover span { 
	display: block;
} /*--Show subnav on hover--*/
ul#topnav li span a {
	display: inline;
	color: #FFF;
	font-family: Arial, Helvetica;
	font-size: 12px;
	padding: 6px;
	width: 900px;
} /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#topnav li span a:hover {text-decoration: underline;}
